Bug 461055 - python-BeautifulSoup not available in EPEL-5 repos
python-BeautifulSoup not available in EPEL-5 repos
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: python-BeautifulSoup (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-03 15:42 EDT by Dave Malcolm
Modified: 2009-01-12 17:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-12 17:25:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2008-09-03 15:42:25 EDT
Description of problem:
Looking at https://admin.fedoraproject.org/pkgdb/packages/name/python-BeautifulSoup#FedoraEPEL5
the package appears to have an EL5 branch in package CVS, but to never have been built for EL5, if I'm reading the koji logs correctly (or does this use another build system?)

Please build it for EPEL5 and do whatever's necessary for it to appear in the EPEL5 repositories.

Thanks!
Comment 1 Nicolas Chauvet (kwizart) 2008-09-04 06:51:07 EDT
EL-5 still use plague AFAIK.
Are you an EPEL contributor? 
I you want to maintain the EL-5 version, please request (at least) watchbugzilla and commit via pkgdb.
Comment 2 Nicolas Chauvet (kwizart) 2009-01-12 17:25:52 EST
updated package built

Note You need to log in before you can comment on or make changes to this bug.